#coding=utf-8

from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^material/data/$', material_list),
    url(r'^material/export/$', material_export),
    url(r'^material/save/$', material_save),
    url(r'^material/delete/$', material_delete),
    url(r'^material/options/$', material_options),
    url(r'^material/import/$', material_import),
    url(r'^material/select/$', material_select),

    url(r'^consumable/data/$', consumable_list),
    url(r'^consumable/export/$', consumable_export),
    url(r'^consumable/save/$', consumable_save),
    url(r'^consumable/delete/$', consumable_delete),
    url(r'^consumable/import/$',consumable_import),
    url(r'^consumable/select/$',consumable_select),

    url(r'^deliver/data/$', deliver_list),
    url(r'^deliver/export/$', deliver_export),
    url(r'^deliver/save/$', deliver_save),
    url(r'^deliver/check/$', deliver_check),
    url(r'^deliver/delete/$', deliver_delete),
    url(r'^deliver/detail/$', deliver_detail),

    url(r'^goods/select/$', goods_select),
    url(r'^getamount/$', get_amount),
    url(r'^editwarehouse/$', edit_warehouse),
    url(r'^customer/select/$', get_customer),

    url(r'^inventory/data/$', inventory_list),
    url(r'^inventory/save/$', inventory_save),
    url(r'^inventory/delete/$', inventory_delete),
    url(r'^inventory/export/$', inventory_export),
    url(r'^inventory/detail_export/$', inventory_detail_export),
    url(r'^inventory/detail/$', inventory_detail),
    url(r'^inventory/check/$', inventory_check),

    url(r'^deliver_query/data/$', deliver_query_list),
    url(r'^deliver_query/export/$', deliver_query_export),
    url(r'^deliver_query/detail/$', deliver_query_detail),

    url(r'^deliver_return/data/$', deliver_return_list),
    url(r'^deliver_return/select_data/$', deliver_return_select_list),
    url(r'^deliver_return/detail/$', deliver_return_detail),
    url(r'^deliver_return/save/$', deliver_return_save),

    url(r'^deliver_return_query/data/$', deliver_return_query_list),
    url(r'^deliver_return_query/export/$', deliver_return_query_export),
    url(r'^deliver_return_query/detail/$', deliver_return_query_detail),

    url(r'^stock_log/$', stock_log),

)